Subject: New yacht hits 81 MPH

From: <[email-masked]>
Date: Sun, 30 Sep 2007 20:38:30 +0200

FRLE Yacht Orders Nearly Maxed Out For New Yacht

FEARLESS INTL INC
F R L E
Current Price: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. The consumer market has been pouring
in orders, pushing production to 75% of capacity. It has been raved
about as a must have item by magazines like "Simply The Best",
"Details", "GQ" and D'Luxe. Fearlessyachts website provides a video and
all the media coverage that will show you just hot this really is. We
know that once you have look at where this company is headed you will be
on board first thing Monday.